#!/tmp/build/80754af9/django_1636038935369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
from django.core import management

if __name__ == "__main__":
    management.execute_from_command_line()
